sqop-decrypt(1)

NAME
sqop-decrypt - Decrypts a Message

SYNOPSIS
sqop decrypt [--session-key-out] [--with-session-key] [--with-password] [--verifications-out] [--verify-with] [--verify-not-before] [--verify-not-after] [--with-key-password] [--debug] [-h|--help] [KEYS]

DESCRIPTION
Decrypts a Message

OPTIONS

--session-key-out <SESSION_KEY_OUT>
    Write the session key here

--with-session-key <WITH_SESSION_KEY>
    Try to decrypt with this session key

--with-password <WITH_PASSWORD>
    Try to decrypt with this password

--verifications-out <VERIFICATIONS_OUT>
    Write verification result here

--verify-with <VERIFY_WITH>
    Certs for verification

--verify-not-before <VERIFY_NOT_BEFORE>
    Consider signatures before this date invalid

--verify-not-after <VERIFY_NOT_AFTER>
    Consider signatures after this date invalid

--with-key-password <WITH_KEY_PASSWORD>
    Try to decrypt the encryption KEYS with these passwords

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[KEYS]
    Try to decrypt with these keys